
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Tausta:"; ObjectID = "104"; */
"104.title" = "Tausta:";

/* Class = "NSTextFieldCell"; title = "Aaltomuoto:"; ObjectID = "105"; */
"105.title" = "Aaltomuoto:";

/* Class = "NSTextFieldCell"; title = "Äänenvoimakkuudet:"; ObjectID = "106"; */
"106.title" = "Äänenvoimakkuudet:";

/* Class = "NSTextFieldCell"; title = "Ääni-ikkunan värit:"; ObjectID = "107"; */
"107.title" = "Ääni-ikkunan värit:";

/* Class = "NSTextFieldCell"; title = "Lisäyskohta:"; ObjectID = "108"; */
"108.title" = "Lisäyskohta:";

/* Class = "NSTextFieldCell"; title = "Valinta:"; ObjectID = "109"; */
"109.title" = "Valinta:";

/* Class = "NSTextFieldCell"; title = "Toistopää:"; ObjectID = "110"; */
"110.title" = "Toistopää:";

/* Class = "NSTextFieldCell"; title = "Muokkauksen värit:"; ObjectID = "111"; */
"111.title" = "Muokkauksen värit:";

/* Class = "NSTextFieldCell"; title = "Esikuuntelun väriteemat:"; ObjectID = "112"; */
"112.title" = "Esikuuntelun väriteemat:";

/* Class = "NSTextFieldCell"; title = "Varjo:"; ObjectID = "114"; */
"114.title" = "Varjo:";
